---
description: An epic's title has been updated
internal_events: true
action: g_project_management_users_updating_epic_titles
extra_properties:
identifiers:
- user
- namespace
product_group: product_planning
milestone: "16.4"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/131794
tiers:
- premium
- ultimate
